[HEADER]
VERSION=3

[GEARS]
UP=7150
DOWN=4700
SLIP_THRESHOLD=1.05
GAS_CUTOFF_TIME=0.270

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.91	;1, 0.85
TRAIL_HINT=0.72		;1, 0.5

[STEER]
STEER_GAIN=1.84

[LOOKAHEAD]
BASE=21
GAS_BRAKE_LOOKAHEAD=0

[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
